// creator  : weidu.exe (version 23100)
// argument : _MONKTU7.DLG
// game		 : .
// source	 : ./override/_MONKTU7.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_MONKTU7~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #86127 /* ~If you have a mage, cleric, or druid in your party, your character must memorize spells using the Rest button on the Mage Book or Priest Scroll pages. To get to these pages, right-click on your character portrait and then select the book or scroll icon that appears on the left.

~ */
  IF ~~ THEN EXIT
END
